## org.apache.batik.apps.svgbrowser
Class DOMDocumentTree.DOMDocumentTreeEvent

    java.lang.Object
      java.util.EventObject
          org.apache.batik.apps.svgbrowser.DOMDocumentTree.DOMDocumentTreeEvent

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  DOMDocumentTree

    public static class DOMDocumentTree.DOMDocumentTreeEvent

extends java.util.EventObject

Event to pass to listener.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`DOMDocumentTree.DOMDocumentTreeEvent(java.lang.Object source)`

Method Summary

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DOMDocumentTree.DOMDocumentTreeEvent

    public DOMDocumentTree.DOMDocumentTreeEvent(java.lang.Object source)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.